<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470540</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>310707</com:RegistrationNumber>
  <com:ApplicationDate>2009-09-02</com:ApplicationDate>
  <com:RegistrationDate>2010-02-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-09-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Optima Labs The greatest wealth is health</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potravinové doplňky pro lékařské účely spadající do této třídy, cukrovinky s léčivými přísadami, dietetické látky upravené pro lékařské účely, minerální doplňky potravy, doplňky výživové pro lékařské účely, posilující přípravky, léčivé bahno, bahno pro koupele, balzámy pro lékařské účely, bylinné čaje pro lékařské účely, léčivé byliny, byliny na kouření pro lékařské účely, cigarety netabákové pro lékařské účely, cukr pro lékařské účely, čaj astmatický, čaje léčivé, čaje odtučňovací pro lékařské účely, drogy pro léčebné účely, přípravky pro péči o dutinu ústní s léčebnými účinky, dřevo cedrové s repelentním účinkem, léčivé přípravky do koupele, mořská voda pro zdravotní koupele, koupelové soli léčebné, koupele okysličené, kurare, kůry pro farmaceutické účely, léčiva pro humánní medicínu, léčivé cukrovinky a pastilky, přenosné lékárničky (včetně obsahu), leukoplast, masti na popáleniny od slunce, mandlové mléko pro lékařské účely, mateří kasička pro lékařské účely, mentol, soli minerální vody, mléko sušené pro kojence, náplasti, nápoje léčivé, narkotika, náramky pro lékařské účely, přípravky proti pocení nohou, obinadla hygienická, obklady, obvazy tlakové, odvary pro farmaceutické účely, oleje pro lékařské použití, tonika pro léčebné účely, pročišťující přípravky, rebarborové kořeny pro farmaceutické přípravky, jedlá rostlinná vlákna (ne pro výživu), séra, sedativa, sladké dřevo pro lékařské účely, aldehydy pro farmaceutické účely, algicidy, alkaloidy pro lékařské účely, alkohol pro léčebné účely, zubní amalgám, analgetika, anestetika, aminokyseliny pro lékařské účely, antibakteriální a dezinfekční přípravky, antibiotika, chemické antikoncepční přípravky, antipyretika, antiseptika, bakteriální přípravky pro lékařské a zvěrolékařské účely, bakteriologické kultury, bavlna pro lékařské účely, bílkovinami obohacené mléko, bílkovinná potrava pro lékařské účely, biocidy, prostředky proti bolesti hlavy, zubní brusné přípravky, bronchodilatační přípravky, čichací soli, čípky, přípravky na čištění vzduchu, detergenty pro lékařské účely, dezinfekční přípravky pro hygienické účely, diabetický chléb, diagnostické přípravky pro lékařské účely, digitalin, přípravky na mytí dobytka, enzymy pro lékařské účely, estery pro farmaceutické účely, fenykl pro lékařské účely, fungicidy, gáza na obvazování, glycerin pro lékařské účely, glycerofosfáty, guma pro lékařské účely, gurjunský balzám pro lékařské účely, hematogen, hematoglobin, přípravky proti hemoroidům, herbicidy, repelenty proti hmyzu, léčivé houby, hormony pro lékařské účely, hořčice pro farmaceutické účely, hygienické kalhotky, hygienické ubrousky, hygienické vložky, absorpční vata, absorpční tampóny, chemická činidla pro lékařské a zvěrolékařské účely, chemické přípravky pro lékařské a zvěrolékařské účely, chirurgická plátna, obvazy a roušky, chloroform, chirurgické implantáty, medicinální infuze, insekticidy, semeno pro umělou inseminaci, jedy, jojoba, jodová tinktura, kafrový olej s léčebnými účinky, kokain, koprový výtažek, opiáty, opodeldok, přípravky pro osvěžení vzduchu, farmaceutické přípravky pro péči o pokožku, polštářek pro kojení, pomády pro lékařské účely, projímadla, sterilizační přípravky, steroidy, strychnin, sulfoamidy (léčiva), tablety vykuřovací, chemické přípravky pro určení těhotenství, mléčný tuk s léčebnými účinky, ubrousky napuštěné farmaceutickými vodičkami, uhlí živočišné pro lékařské účely, utišující prostředky, vaginální výplachy, vitamínové přípravky, vody termální, žvýkací gumy a žvýkačky pro lékařské účely, vitamíny, minerály, nápoje pro léčebné účely vitamínové, multivitamínové, energetické, iontové, proteinové, izotonické, a další doplňky stravy s léčebnými účinky, sloužící ke správnému fungování organismu, posílení imunity, odstraňující únavu, zlepšující paměť, snižující hladinu cholesterolu, posilující srdce, cévní systém, stabilizující hladinu krevního cukru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracovaná zelenina, jako je cibule konzervovaná, čočka konzervovaná, fazole konzervované, hrách konzervovaný, nakládaná zelenina, zelí kysané červené i bílé, nakládané okurky, zeleninové saláty, rajčatový protlak, zeleninové šťávy na vaření, sušená zelenina, vařená zelenina, zelenina v pikantním nálevu, zeleninové polévky, bylinky zahradní konzervované, bramborové lupínky, bramborové vločky, bramborové hranolky, bramborové kaše, bramborové krokety, ovoce mražené, kompotované, konzervované, zavařené, kandované, sušené, jablečná a jiná pyré, kůry ovocné, ovocná dřeň i mražená, džemy, marmeláda, ovoce naložené v alkoholu, ovocné rosoly, ovocné saláty, zázvorový džem, brusinkový kompot, oříšky zpracované, arašídy zpracované, arašídové máslo, hrozinky, kakaové máslo, kokos sušený (kokosová moučka), kokosové mléko, datle, fíky, zpracované mandle, olivy konzervované, hummus (pasta z cizrny), konzervované žampiony, konzervované lanýže, ryby, měkkýši, korýši, sumýši a výrobky z nich, jako jsou ančovičky (sardele), humři (neživí), kaviár, konzervy rybí, krevety (neživé), langusty (neživé), mušle jedlé (neživé), losos, moučka rybí pro lidskou spotřebu, raci (neživí), rybí plátky (filé), ryby ve slaném nálevu, sardinky, slanečci, sledi, tuňák, ústřice (neživé), maso a masné výrobky, droby, vnitřnosti, dršťky, drůbež (neživá), bujóny, vývary, huspeniny, játra, játrová paštika, jelita, krvavá tlačenka, jitrnice, klobásy, salámy, párky, konzervy masové, masové extrakty, polévky, přípravky na výrobu polévek, slanina, šunka, uzeniny, uzeniny v těstě, tukové pomazánky na chléb, vepřové, hovězí a drůbeží maso, sádlo, zvěřina, vejce i sušená, vaječný bílek, vaječný žloutek, máslo, mléko a mléčné výrobky, jogurty, kefír, kumys (mléčný nápoj), mléčné nápoje (s vysokým obsahem mléka), smetana, syrovátka, sýry, sýřidlo, šlehačka, tofu, bílkoviny jako potrava, jedlá želatina, kasein používaný jako přísada ve výživě, pektin pro potravinářství, protein pro lidskou spotřebu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">internetový prodej, pomoc při řízení obchodních a průmyslových podniků, obchodní nebo podnikatelské informace, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkum trhu, průzkum veřejného mínění, statistické informace, styky s veřejností, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti Internet, rozhlasové reklamy, televizní reklamy, pronájem reklamní doby v komunikačních médiích, organizování komerčních nebo reklamních výstav a veletrhů, aktualizování reklamních materiálů, inzerce poštou, rozšiřování reklamních materiálu (letáků, prospektů, tisků, vzorků) zákazníkům, vydávaní reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, zpracování textů, vyhledávání dat v počítačových souborech, zajišťování předplatného novin a časopisů, pronájem fotokopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů, dodavatelské služby pro třetí osoby, nákup výrobků a služeb pro jiné podniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-09-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Optima Labs s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10 - Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
